// Your web app's Firebase configuration
var firebaseConfig = {
  apiKey: "AIzaSyBE--GgUNAOkXOq2yNMpYyfwNJLTl9B30w",
  authDomain: "attorney-academy.firebaseapp.com",
  projectId: "attorney-academy",
  storageBucket: "attorney-academy.appspot.com",
  messagingSenderId: "628945776111",
  appId: "1:628945776111:web:75fce700b1b940bd295a1a",
  measurementId: "G-5B7M5JNZJK"
};

// Initialize Firebase
firebase.initializeApp(firebaseConfig);
firebase.analytics();

const db = firebase.firestore();
const auth = firebase.auth();

const devHost = '127.0.0.1:5501'
const prodHost = 'attorneyacademy.org'
const currentHost = window.location.host == devHost ? devHost : prodHost
